<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	page{padding: 0;margin: 0;max-width: 750rpx;margin:0 auto;}
	/*每个页面公共css */
</style>
